@charset   "Shift_JIS";
* {
  		
	font-weight : normal;
	font-style : normal;
	text-decoration : none;
}



table.t1 {
  		
	font-size : 100%;
	border-style : solid;
	border-color : gray;
	border-width : 1px;
	width : 100%;
}

th.t1, td.t1 {
  		
	border-style : solid;
	border-color : gray;
	border-width : 1px;
	
}

th.t1 {
  		
	color : inherit;
	background-color : silver;
}

table.t2 {
  		
	font-size : 100%;
	border-style : solid;
	border-color : gray;
	border-width : 1px;
	width : 720px;
}

th.t2, td.t2 {
  		
	border-style : solid;
	border-color : gray;
	border-width : 1px;
	
}

th.t2 {
  		
	color : inherit;
	background-color : silver;
}




h1 {
  		
	font-size : 200%;
	border-width : 0 0 1px 0;
	border-color : gray;
	border-style : solid;
}


h2 {
  		
	margin : 20px 0 10px 0;
	font-size : 140%;
	border-width : 0 0 1px 0;
	border-color : gray;
	border-style : solid;
}

/*
h2 {
	margin : 30px 0 10px 0;
	font-size : 140%;
	border-width : 0 0 1px 0;
	border-color : gray;
	border-style : solid;
}
*/

h3 {
  		
	font-size : 120%;
	border-width : 0 0 1px 0;
	border-color : silver;
	border-style : solid;
}

a {
  		
	margin : 1px;
	padding : 2px;
	color : blue;
	background-color : transparent;
	cursor : pointer;
}

a:Hover {
  		
	margin : 1px;
	padding : 1px;
	color : inherit;
	background-color : silver;
	border-style : solid;
	border-width : 1px;
	border-color : gray;
}

dl {
  		
	border-style : solid;
	border-color : gray;
	border-width : 0 1px 1px 1px;
}

dt {
  		
	border-width : 1px 0 0 0;
	border-style : solid;
	border-color : gray;
	padding : 5px 5px 5px 30px;
	color : white;
	background-color : #999999;
	background-image : url(../Entrance_exam/2006/dt.png);
	background-repeat : repeat-y;
	font-weight : bold;
}

dd {
  		
	margin : 0;
	padding : 10px;
}

em, strong {
  		
	font-weight : bold;
}

strong {
  		
	color : red;
	background-color : transparent;
}

address {
  		
	border-width : 1px 0 0 0;
	border-color : gray;
	border-style : solid;
	text-align : right;
}

div#Contents {
  		
	position : absolute;
	left : 10px;
	top : 0px;
	width : 120px;
	line-height : 1.2;
}

/*
div#Contents {
	position : absolute;
	left : 10px;
	top : 0px;
	width : 120px;
	line-height : 1.2;
}
*/

div#Contents h2 {
  		
	padding : 2px 0;
	color : white;
	background-color : gray;
	font-size : 110%;
	text-align : center;
	font-variant : small-caps;
	letter-spacing : 6px;
}

div#Contents h3 {
  		
	color : inherit;
	background-color : silver;
	border-width : 0 0 0 15px;
	border-color : gray;
	border-style : solid;
	font-size : 100%;
	font-weight : bold;
	margin : 10px 0 5px 0;
	padding : 2px;
}

div#Contents ul, div#Contents li {
  		
	margin : 0;
	padding : 0;
}

div#Contents li {
  		
	display : inline;
}

div#Contents a {
  		
	color : #555555;
	background-color : transparent;
	display : block;
	width : 100%;
}

p.More, p.Navigation, p#LastUpdate {
  		
	text-align : right;
}

a.mailto {
  		
	padding-left : 20px;
	
	background-repeat : no-repeat;
}

/*
a.mailto {
	padding-left : 20px;
	background-image : url(../Entrance_exam/2006/mail.png);
	background-repeat : no-repeat;
}
*/

a.Movie {
  		
	padding-left : 20px;
	background-image : url(../Entrance_exam/2006/movie.png);
	background-repeat : no-repeat;
}

a.External {
  		
	padding-left : 20px;
	background-image : url(../Entrance_exam/2006/external.png);
	background-repeat : no-repeat;
}

p.More a {
  		
	padding-left : 20px;
	background-image : url(../Entrance_exam/2006/more.gif);
	background-repeat : no-repeat;
}

a.mailto:hover, a.Movie:hover, a.External:hover, p.More a:hover {
  		
	padding-left : 19px;
}

li.New {
  		
	list-style-image : url(../Entrance_exam/2006/new.png);
}

/* For the top page */

body#TopPage h1 {
  		
	display : none;
}


div#Introduction {
  		
	position : relative;
	top : -170px;
	margin : 25px 230px -170px 20px;
}
/* 上マージン、右マージン、下、左マージン*/

/*
div#Introduction {
	position : relative;
	top : -200px;
	margin : 0 180px -140px 50px;
}
*/

p#Title {
  		
	position : relative;
	text-align : right;
}

/*スクロールバーの色*/
html{
scrollbar-base-color:#CCCCCC;
scrollbar-arrow-color:#000099;


}  

/*画面下のスクロールバーを消す*/
/*body{
overflow-x:hidden;
}*/

/*見出し書式*/
div.f1{
        /*font-weight:bold;*/
        font-size:14;
        color:#000066;
        background-color:#CCCCCC;

}

/*標準リンクの書式  a1 */
a.a1{
    color:#000066;
    font-weight:bold;
    margin-left:0;
    font-size:14;
    text-decoration:none;
    /*background-color:#CCCCCC;*/
   
}
a:hover.a1{
    color:#000066;
    font-weight:bold;
    font-size:14;
    background-color:#CCCCCC;
margin-left:0;
}
/*落ち着いたリンクの書式  c1 */
a.c1{
color:#000000;
    margin-left:0;
    font-size:12;
    text-decoration:none;

  
   
}
a:hover.c1{
    color:#000066;
    margin-left:0;
    font-size:12;
    background-color:#CCCCCC;
}


/*パン屑リンクの書式  kuzu */
a.kuzu{
    color:#ffffff;
    margin-left:0;
    font-size:10;
    text-decoration:none;
    /*background-color:#CCCCCC;*/
   
}
a:hover.kuzu{
    color:#CC0033;
  
    font-size:10;
    background-color:#CCCCCC;
}

/*コメントの行間*/
font.kan{
   
    font-size:16;
　　line-height:20px;
}
/*画像にリンクを張った際の囲み線*/
img{border:0px;}
/*画像に縁をつける*/
img.fuchi{border-color:#999999;border-style:groove;border-width:5px;}

/*フォントサイズ*/
font{font-size:16;}/*ベースサイズ*/
font.masaki{font-size:11;}/*コピーライトの表示*/
font.f2{font-size:10;}/*新校舎のコメント*/
font.f3{font-size:14;}/*おもにTOP*/
font.f4{font-size:12;}/*更新状況*/
font.f5{font-size:20; color:#ff0000; font-weight:bold;}/*見出し大*/
font.f6{font-size:25; color:#ff9900;font-weight:bold;}/*強調１*/
font.f7{font-size:25; color:#cc0033;font-weight:bold;font-family:"ＭＳ ゴシック";}/*強調２*/
font.f8{font-size:30; color:#000066;font-weight:bold;font-family:"ＭＳ Ｐ明朝"；;}/*強調2*/
font.kuzu{font-size:10; color:#ffffff;}/*項目*/
font.f9{font-size:16;font-weight:bold;font-family:"ＭＳ ゴシック";}/*強調おしらせ*/

/*回答の体裁*/
td.choubun{
    padding:0px 50px 0px 50px;
　　background-color:#ffffCC;
}
td.choubun2{
    padding:0px 50px 0px 50px;
　　
}}}}}

